<!--JavaScript can change HTML Content-->
<!DOCTYPE>
<html>
<body>
<h2>What JavaScript Can Do?</h2>
<p id="demo">JavaScript Can Change the HTML Content</p>
<button type="button" onclick="document.getElementById('demo').innerHTML='Gobal Krishnan V [Date of birth = 18-06-1995]!'">Click Me!</button>
</body>
</html>